
logging:
  level:
    root: debug

mybatis:
  mapperLocations: classpath:mapper/*.xml
  configuration:
     log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

spring:
  datasource:
    url: jdbc:mysql://106.15.109.152:3306/p2p?characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true
    username: root
    password: Bsd@2019
    driver-class-name: com.mysql.jdbc.Driver
    hikari:
      maximum-pool-size: 80
      minimum-idle: 10

##开发环境
server:
  port: 8080
  servlet:
    context-path: /kiisoo-ic

upload:
  path: /usr/local/share/applications/bsdgy/upload

bsd:
  vip: http://vtest.bsd.cn/BSD_WXAPP/miniProgram/getMemberDtlByUnionId?token=
  qrCode: http://vtest.bsd.cn/BSD_WXAPP/qyWechat/getShareQRcode?token=
  userBehavior: http://vtest.bsd.cn/BSD_WXAPP/qyWechat/getUserBehaviorData?token=
  cancelQrCode: http://vtest.bsd.cn/BSD_WXAPP/qyWechat/cancelShareQRcode?token=

